h1 { font-family:  Arial, Helvetica, sans-serif ;  
     font-weight: bold ;
     font-size: 2.5em ;
     color :#C00000;
   }

h2 { font-family:  Arial, Helvetica, sans-serif ;  
     font-weight: bold ;
     font-size: 2.0em ;
     color :#C00000 ;
   }

h3 { font-family:  Arial, Helvetica, sans-serif ;  
     font-weight: bold ;
     font-size: 1.5em ;
     color:#C00000 ;
   }


pre {font-family: Courier New, Courier, Monospaced ;
    }

.space15 {font-family: Arial,Helvetica,sans-serif;
          line-height: 1.5 ;}

.small   {font-family: Arial, Helvetica, sans-serif ;
          font-size: 0.8em ;
          }

p        { font-family: Arial, Helvetica, sans-serif ; }

li       { font-family: Arial, Helvetica, sans-serif ; 
           line-height: 1.5 ;
         }

td        { font-family: Arial, Helvetica, sans-serif ; }

ol        { font-family: Arial, Helvetica, sans-serif ; }

dt        { font-family: Arial, Helvetica, sans-serif ; }

dd        { font-family: Arial, Helvetica, sans-serif ; }